.jcarousel-skin-tango-mini .destaques-info-box h3{ color:#ffffff; font-size:13px;}
.jcarousel-skin-tango-mini .destaques-info-box h2{ color:#27b40d !important; font-size:22px;}

.jcarousel-skin-tango .destaques-info-box h3{ color:#fff; font-size:12px;}
.jcarousel-skin-tango .destaques-info-box h2{ color:#27b40d; font-size:14px;}

.jcarousel-skin-tango .destaques-info-box2 h3{ color:#fff; font-size:12px;}
.jcarousel-skin-tango .destaques-info-box2 h2{ color:#27b40d; font-size:14px;}
/* 
 *
 *	SLIDER MAIOR 
 *
 */
.jcarousel-skin-tango .jcarousel-container {
     /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border-radius: 10px;*/
    background: #f1f1f1;
    border: 1px solid #ccc;
	border-radius:5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 980px;
	padding: 0;
    /* padding: 20px 40px; Default */
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  980px;
    height: 360px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 355px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin: 5px 5px 5px 5px !important;
	/*margin-left: 0;
    margin-right: 10px;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 190px;
    /* right: 5px; Default */
	right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 190px;
    /* left: 5px;  default */
	left: 0px; /* default */
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
	left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin-tango li{ 
	position:relative;
}
.jcarousel-skin-tango .destaques-info-box{
	position:absolute;
	left:0;
	bottom:185px;
	width:296px;
	height:60px;
	background-color:rgba(0,0,0,0.3);
	padding:10px;
	display:block;
}
.jcarousel-skin-tango .destaques-info-box2{
	position:absolute;
	left:0;
	bottom:5px;
	width:296px;
	height:60px;
	background-color:rgba(0,0,0,0.3);
	padding:10px;
	display:block;
}

/* 
 *
 *	SLIDER MINI 
 *
 */
.jcarousel-skin-tango-mini .jcarousel-container {
     /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border-radius: 10px;*/
    background: #fff;
    border: 1px solid #ccc;
	border-radius: 0 0 5px 5px;
}

.jcarousel-skin-tango-mini .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-mini .jcarousel-container-horizontal {
    width: 469px;
	padding: 0;
    /* padding: 20px 40px; Default */
}

.jcarousel-skin-tango-mini .jcarousel-container-vertical {
    width: 75px;
    height: 255px;
    padding: 40px 20px;
}

.jcarousel-skin-tango-mini .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-mini .jcarousel-clip-horizontal {
    width:  469px;
    height: 255px;
}

.jcarousel-skin-tango-mini .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango-mini .jcarousel-item {
    width: 75px;
    height: 250px;
}

.jcarousel-skin-tango-mini .jcarousel-item-horizontal {
	margin: 5px 5px 5px 5px !important;
	/*margin-left: 0;
    margin-right: 10px;*/
}

.jcarousel-skin-tango-mini .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-mini .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango-mini .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-mini .jcarousel-next-horizontal {
    position: absolute;
    top: 155px;
    /* right: 5px; Default */
	right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango-mini .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango-mini .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango-mini .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango-mini .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango-mini .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-mini .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-mini .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-mini .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango-mini .jcarousel-prev-horizontal {
    position: absolute;
    top: 155px;
    /* left: 5px;  default */
	left: 0px; /* default */
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango-mini .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango-mini .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-mini .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango-mini .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango-mini .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-mini .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-mini .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-mini .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango-mini .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
	left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-mini .jcarousel-next-vertical:hover,
.jcarousel-skin-tango-mini .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-mini .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-mini .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-mini .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-mini .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango-mini .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-mini .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-mini .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango-mini .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-mini .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-mini .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-mini .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-mini .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango-mini .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin-tango-mini li{ 
	position:relative;
}
.jcarousel-skin-tango-mini .destaques-info-box{
	position:absolute;
	left:0;
	bottom:5px;
	width:439px;
	height:60px;
	background-color:rgba(0,0,0,0.5);
	padding:10px;
}

